﻿$shipment-list-header-background: rgba(213, 213, 213, 0.81);
$shipment-list-2nd-col-background: #BDBDBD;
$shipment-link-color: red;
$shipment-link-hover-color: black;
$user-font-family: Verdana,​Arial,​Helvetica,​sans-serif;


body {
    font-family: $user-font-family;
}

.container {
    width: 950px !important;
    max-width: 950px;
    margin: 0 auto;
}

/*header*/

.user-info {
    float: right;
    padding-top: 23px;
    font-size: 0.8em;
    line-height: 16px;
    font-family: $user-font-family;
    color: rgb(86,86,86);
    letter-spacing: 1px;
}

.logout {
    float: right;
    font-size: 0.8em;
    line-height: 16px;
    font-family: $user-font-family;
    color: rgb(86,86,86);
    letter-spacing: 0.5px;
}

.logout a {
    text-decoration: none;
    color: #000000;
    font-family: $user-font-family;
}

/*header content*/
.content-top {
    background: url('../../Images/back_top.jpg') repeat-y scroll 0 0;
    border-bottom: 8px solid #7f0102;
    height: 140px;
    position: relative;
}

.content-top-map {
    background-color: #880f10;
    border-bottom: 9px solid #970c0d;
    color: #ffffff;
    float: left;
    font-size: 9px;
    left: 29px;
    min-height: 145px;
    position: absolute;
    top: 0;
    width: 196px;

    ul {
        margin: 0;
        padding: 0 5px 0 3px;
    }

    li {
        height: 25px;
        border: medium none;
        list-style-type: none;
        padding-top: 3px;
    }
}

.content-right {
    position: absolute;
    width: 694px;
    float: left;
    left: 225px;

    .content-bar {
        padding-left: 50px;
    }

    h1 {
        border-left: 4px solid #ffffff;
        color: #9d9398;
        font-size: 0.8em;
        font-weight: normal;
        margin: 0;
        padding: 30px 0 0 20px;
    }
}

.custom-button {
    margin-top: 0;
    bottom: 0;
    position: absolute;
    right: 0;
}

.custom-button a span {
    background-color: rgb(164,19,21);
    color: #ffffff;
    float: right;
    font-size: 9px;
    font-weight: bold;
    height: 23px;
    margin: 5px;
    padding: 5px;
    width: 127px;
    border-radius: 4px;
}

.custom-button a span:hover {
    background-color: rgb(117,0,2);
}
/*content body*/

.content-body {
    color: #6c6c6c;
    padding: 0;

    .content-welcome h3 {
        font-size: 1.6em;
        font-family: Verdana,​Arial,​Helvetica,​sans-serif;
        font-weight: 700;
        padding-left: 15px;
        border-left-width: 4px;
        border-left-color: rgb(204,0,1);
        border-left-style: solid;
        padding-top: 10px;
    }

    .content-welcome h4 {
        font-size: 0.7em;
        padding-left: 21px;
    }

    .content-quick-search {
        margin: 20px 0 25px;
        
        span {
            color: #575757;
            font-family: Tahoma,​Verdana,​Helvetica,​sans-serif;
            font-size: 1.2em;
            padding: 0 30px 0 25px;
        }

        .search-btn {
            background-color: rgb(164,19,21);
            border: 0 none;
            color: #ffffff;
            cursor: pointer;
            font-size: 0.7em;
            font-weight: bold;
            height: 23px;
            margin-top: 10px;
            width: 130px;
            border-radius: 4px;
            text-transform: uppercase;
        }

        .search-btn:hover {
            background-color: rgb(117,0,2);
        }
    }

    .search-by {
        float: left;
        margin: 0 0 25px;
        overflow: hidden;

        span {
            color: #575757;
            font-family: Tahoma,​Verdana,​Helvetica,​sans-serif;
            font-size: 1.2em;
            padding: 0 30px 0 25px;
        }
    }
}

.search-frm-list {
    float: left;
    margin-left: 30px;
    font-size: 100%;
    list-style-type: none;
    margin: 0 auto 0 38px;
    padding: 0;
    width: 55%;



    li label {
        text-align: right;
        width: 270px;
        border: medium none;
        font-family: Verdana,Helvetica,sans-serif;
        font-size: 0.9em;
        line-height: 150%;
        margin-top: 0;
        font-weight: normal;
        //text-transform: lowercase;
    }

    button {
        background: transparent;
        position: relative;
        height: 26px;
        width: 26px;

        img {
            position: absolute;
            top: 0;
            right: 0;
        }
    }
}

.search-frm-list li {
    border-top: 1px solid #ebebeb;
    height: 38px;
    margin: 0;
    padding: 5px 5px 5px 9px;
    position: relative;
    text-align: right;
}

li .textfields {
    border: 2px solid #dadada;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 80%;
    margin: 0;
    padding: 4px;
    width: 165px;
}


/*Search*/

.datetext {
    float: right;
    width: 92px;
    height: 25px;
    font-size: 11px;
    margin: 0;
    padding: 0;
    border-radius: 0;
    padding: 4px;
    border: solid 2px #dadada;
}

.lablefiled {
    float: right;
    margin-right: 3px;
    margin-left: 3px;
    color: #6c6c6c;
    font-size: 0.9em;
    border: none;
}

.main {
    margin-top: 5px;
    float: right;
    border-top: solid 1px #ebebeb;
    width: 65%;
    margin-right: 17%;
}

.search-text {
    float: right;
    width: 262px;
    height: 24px;
    font-size: 11px;
    margin: 0;
    padding: 0;
    border-radius: 0;
    padding: 4px;
    border: solid 2px #dadada;
}

.search-select {
    float: right;
    width: 262px;
    height: 24px;
    font-size: 11px;
    margin: 0;
    padding: 0;
    border-radius: 0;
    padding: 4px;
    border: solid 2px #dadada;
}

.search-select-short {
    float: right;
    width: 150px;
    height: 24px;
    font-size: 11px;
    margin: 0;
    padding: 0;
    border-radius: 0;
    padding: 4px;
    border: solid 2px #dadada;
}


.search-text:focus {
    background-color: #EEEEEE;
    border: solid 2px #dadada;
}


.fieldmain {
    margin-top: 5px;
}

.btnsubmit {
    background-color: rgb(178,30,16);
    color: #ffffff;
    float: right;
    font-size: 0.8em;
    font-weight: bold;
    margin: 5px;
    padding: 3px;
    width: 130px;
    height: 23px;
    border-radius: 5px;
    text-align: right;
}

.btnsubmit:hover {
    background-color: rgb(117,0,2);
}

.serach-body {
    margin-top: 15px;
}

/*Shipments*/

.content-shipment {
    width: 50%;

    h3 {
        font-size: 1.4em;
        font-family: Verdana,​Arial,​Helvetica,​sans-serif;
        font-weight: 700;
        padding-left: 15px;
        border-left-width: 4px;
        border-left-color: rgb(204,0,1);
        border-left-style: solid;
        padding-top: 10px;
    }
}

.total-search-result {
    float: right;
    font-size: 0.9em;
    font-weight: bold;
    margin-right: 15px;
    margin-top: -40px;
}

.page {
    margin: -3px 0 0 20px;

    label {
        font-size: 0.8em;
        font-weight: normal;
    }
}

.page-number {
    height: 26px;
    width: 96px;
    background-color: #fafafa;
    border-color: #dadada;
    border-style: solid;
    border-width: 2px 2px 1px;
    font-family: Verdana,​Helvetica,​sans-serif;
}

.table-contant {
    margin-top: 20px;
}

.table-header {
    color: #6c6c6c;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    font-size: 0.8em;
    width: 100%;
    margin-bottom: 10px;

    tr {
        background-color: #eeeeee;
        border-bottom: 1px solid #ffffff;
        font-weight: bold;
        height: 50px;
        overflow: hidden;
        padding: 7px 4px 5px 5px;
        text-transform: uppercase;
    }

    .tablerowdata {
        @extend tr;
        height: 55px !important;
    }

    .tablerowdata:hover {
        background-color: #FFFFE8;
    }

    td {
        border-bottom: 1px solid #666;
        font-family: Arial;
        word-break: break-all;
        border-left: 1px solid #fff;
    }

    .tab-col1 {
        min-width: 100px;
        width: 100px;
    }


    .tab-col2 {
        background-color: #ddd;
        min-width: 80px;
        width: 80px;
    }

    .tab-col3 {
        min-width: 70px;
        width: 70px;
    }

    .tab-col4 {
        min-width: 150px;
        width: 150px;
    }

    .tab-col5 {
        min-width: 120px;
        width: 120px;
    }

    .tab-col6 {
        min-width: 100px;
        width: 100px;
    }



    .tab-col6 a {
        color: $shipment-link-color;
        text-decoration: none;
    }

    .tab-col6 a:hover {
        color: black;
    }



    .list-filter-text {
        font-size: 10px;
        height: 27px;
        width: 100%;
        border: 2px solid #dadada;
        font-family: Verdana,Helvetica,sans-serif;
        margin: 0;
        padding: 4px;
    }

    .list-filter-text:focus {
        outline: none;
    }


    .tab-row-txt td {
        margin-top: 2px !important;
        background-color: #b66c6d;
        border-bottom: 2px solid #fff;
        overflow: hidden;
        padding-bottom: 10px;
        padding-right: 4px;
        padding-top: 10px;
        height: 90%;
        border-top: 1px solid #fff;
    }

    thead {
        tr {
            background: $shipment-list-header-background;
    }

        tr:first-child {
            td:nth-child(2) {
                background: $shipment-list-2nd-col-background;
    }
        }
    }

    tbody {
        tr {
            td:first-child {
                a {
                    color: $shipment-link-color;
    }

                a:hover {
                    color: $shipment-link-hover-color;
                    text-decoration: none;
    }
            }



            td:nth-child(2) {
                background: $shipment-list-2nd-col-background;
    }
    }

        tr:nth-of-type(2n) {
            background: $shipment-list-header-background;
    }
}
}

.table-header2 {
    color: #6c6c6c;
    text-align: left;
    text-transform: uppercase;
    font-size: 0.7em;
    width: 100%;


    tr {
        border-bottom: 1px solid #e4e4e4;
        height: 40px;
        overflow: hidden;
        padding: 7px 4px;
    }

    td {
        border-bottom: 1px solid #666;
        font-family: Arial;
        word-break: break-all;
        border-left: 2px solid #fff;
    }



    .tab-col1 {
        min-width: 100px;
        width: 100px;
    }
}

.tabledatadiv table tr:nth-child(odd) {
    background-color: white;
}

.tabledatadiv table tr:nth-child(even) {
    background-color: #f6f6f6;
}

/*Shipment Details*/

.shipmentDetailheading {
    background: rgba(0, 0, 0, 0) url('../../Images/dettaglio_spedizione.jpg') no-repeat scroll left center;
    text-transform: capitalize;
}

.content-shipmentDetail h2 {
    font-size: 1.6em;
    height: 50px;
    margin: 0 0 20px;
    padding: 5px 0 0 45px;
    color: #6c6c6c;
    font-weight: bold;
}

.shipmentdetailtable {
    background-color: #ececec;
    color: #6c6c6c;
    font-size: 0.8em;

    .statusinprogress {
        background: rgba(0, 0, 0, 0) url("../../Images/attesa.jpg") no-repeat scroll left center;
        line-height: 20px;
        padding: 3px 0 3px 25px;
        }

     .con-statusinprogress {
         background: rgba(0, 0, 0, 0) url('../../images/consegnato.jpg') no-repeat scroll left center;
        /*background: rgba(0, 0, 0, 0) url("../../Images/attesa.jpg") no-repeat scroll left center;*/
        line-height: 20px;
        padding: 3px 0 3px 25px;
        }
    .Viewnote1 {
        background: rgba(0, 0, 0, 0) url("../../Images/dett.jpg") no-repeat scroll left center;
        padding: 2px 0 2px 20px;
        text-decoration: none;
        color: $shipment-link-color;
        font-weight: bold;
        font-size: 1.1em;
    }

    .Viewnote1:hover {
        text-decoration: none;
        color: black;
    }


    tbody {
        tr {
            &:nth-child(2n) {
        background-color: #eaeaea;
    }

            &:nth-child(2n+1) {
                background-color: rgba(255,255,255,.59);
        }

            td {
                border-bottom: 1px solid #ffffff;
                padding: 9px 6px;

                &:nth-child(2n+1) {
                    /*background: #606060;*/
                    background: #DBDBDB;
                    /*color: #f6f6f6;*/
                    color: #666666;
        font-weight: bold;
        width: 150px;
        text-transform: none;
        border-left: 1px solid white;
    }

                &:nth-child(2n) {
        /*width: 400px;*/
        border-right: 1px solid #ffffff;
    }
    }
    }
    }
}

.trackingdata {

    h5 {
        border-left: 1px solid #cc0001;
        color: #9d9398;
        font-size: 0.9em;
        margin: 0 0 20px;
        padding: 15px 0 15px 15px;
        font-weight: bold;
        font-family: Verdana,Arial,Helvetica,sans-serif;
    }

    td {
        padding: 5px 15px;
    }

    .trakingTdCol1 {
        background: #646464 none repeat scroll 0 0;
        /*border-bottom: 2px solid #ffffff;*/
        border-left: 2px solid #ffffff;
        color: #ffffff;
        width: 200px;
        font-size: 0.8em;
    }

    .trakingTdCol2 {
        background-color: #d0d0d0;
        /*border-bottom: 2px solid #ffffff;*/
        border-left: 2px solid #ffffff;
        border-right: 2px solid #ffffff;
        color: #4f4d4e;
        text-transform: uppercase;
        font-size: 0.8em;
    }

    tr:nth-child(2n+1), tr:nth-child(2n) {
        background-color: transparent;
    }

    .trackingdata {
        .trakingTdCol1, .trakingTdCol2 {
            border-bottom: 2px solid #ffffff;
            padding: 0;
            margin: 0;
            padding: 4px 6px;
        }
        }
    }

.tracking-head {
    border-top: 1px solid #b2b2b2;
    margin-top: 40px;
    padding-top: 30px;
}

/*DDT*/

.ddt-heading h3 {
    border-left: 4px solid #cc0001;
    font-size: 1.3em;
    margin: 0;
    padding: 10px 0 0 15px;
    font-weight: bold;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}

.ddt-table {
    margin-top: 25px;

    .ddt-row-head {
        background-color: #eeeeee;
        border-bottom: 1px solid #ffffff;
        font-weight: bold;
        height: 50px;
        overflow: hidden;
        text-align: left;
        text-transform: uppercase;
        font-size: 0.8em;
        margin-top: 10px;
    }

    .col1 {
        width: 184px;
    }

    .col2 {
        width: 144px;
    }

    .col3 {
        width: 221px;
    }

    .col4 {
        width: 118px;
    }

    .col5 {
        width: 128px;
    }

    .col6 {
        width: 93px;
    }

    .col7 {
        width: 62px;
    }

    .ddt-row-data {
        border-bottom: 1px solid #e4e4e4;
        height: 40px;
        padding: 7px 4px;
        font-size: 0.8em;
    }

    .ddt-row-data:hover {
        background-color: #FFFFE8;
    }
}

a.map-link {
    cursor: pointer;
    text-decoration: none;
    color: white;
}

.panel-group .panel-heading {
    border-bottom: 2px solid #dddddd !important;
}

.panel {
    .collapse-panel-heaading {
        cursor: pointer;
    }
}

.table-header-document {
    margin-top: 20px;
    color: #6c6c6c;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    font-size: .8em;
    width: 98%;
    text-align: center;
    text-transform: uppercase;
}

.row-header {
    text-transform: uppercase;
    background-color: #484445;
    color: white;
    border-bottom: 1px solid #fff;
    font-weight: bold;
    height: 50px;
    overflow: hidden;
    padding: 7px 4px 5px 5px;
}

.table-header-document .row-data {
    background-color: #eee;
    border-bottom: 1px solid #fff;
    font-weight: bold;
    height: 50px;
    overflow: hidden;
    padding: 7px 4px 5px 5px;
}

.col-data {
    border-bottom: 1px solid #666;
    font-family: Arial;
    border-left: 2px solid #fff;
}

 .lbl-events-TdCol1 {
        background: #646464 none repeat scroll 0 0;
        /*border-bottom: 2px solid #ffffff;*/
        border-left: 2px solid #ffffff;
        color: #ffffff;
        width: 200px;
        font-size: 0.8em;
    }

    .lbl-events-TdCol2 {
        background-color: #d0d0d0;
        /*border-bottom: 2px solid #ffffff;*/
        border-left: 2px solid #ffffff;
        border-right: 2px solid #ffffff;
        color: #4f4d4e;
        text-transform: uppercase;
        font-size: 0.8em;
    }

.lbl-event-header {
    background-color: #606060;
    text-align: center;
    color: #ffffff;
    font: bold;
}

.lbl-event-data {
    background-color: #ececec !important;
    color: #606060 !important;
    text-align: center;
}

.document-link {
    font-size: 11px !important;
    padding-left: 0 !important;
}

.lblevent-col {
    background-color: #606060 !important;
    color: #fff !important;
    width: 170px !important;
}

.shipmentdetailtableheading {
    text-transform: lowercase !important;
}

.landing-table {
    width: 250px;
    margin-left: 50px;

    tr {
        height: 45px;

        td {
            border-top: 1px solid #6c6c6c;
            height: 35px;

            &:first-child {
                width: 85%;
                text-align: right;
                vertical-align: bottom;

                span.landing-text {
                    padding-right: 10px;
                    height: 35px;
                    font-size: 11px;
                }

                span.tt-aereo {
                    background: url('data:image/jpeg;base64,/9j/4AAQSkZJRgABAgAAZABkAAD/7AARRHVja3kAAQAEAAAAZAAA/+4AJkFkb2JlAGTAAAAAAQMAFQQDBgoNAAACQQAAA20AAAQdAAAE2v/bAIQAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQICAgICAgICAgICAwMDAwMDAwMDAwEBAQEBAQECAQECAgIBAgIDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMD/8IAEQgAIwAhAwERAAIRAQMRAf/EAMUAAAEDBQAAAAAAAAAAAAAAAAACBggBBAUHCQEBAAMBAAAAAAAAAAAAAAAAAAEEBQYQAAAFBAMBAAAAAAAAAAAAAAECAwQGADAFBxAgExIRAAEDAgMECgMAAAAAAAAAAAMBAgQRBQASBhAxQRMgIVEiMlIjMxQVNJTUEgABAQUDDQAAAAAAAAAAAAACAQAwESEDcSMEMVFhgcHREjKSM5PTFRMBAQABBAAGAwEAAAAAAAAAAREhABAxQSAwUWFxgfCRocH/2gAMAwEAAhEDEQAAAe/gAAGFINmPOhwEZDVJOkuAGtW1Nc5/TPK5hv27ggkpEguYD//aAAgBAQABBQLrkVXiDEd8ssW7j872LP5BxOGGyhNGNKtSuk00kU+MuGXFt5bCrEFkRR7/AP/aAAgBAgABBQK+oCol+X9JA4sf/9oACAEDAAEFAr7QWZVfWN09NjDWP//aAAgBAgIGPwJ/cqKFpm3NS6V3tfqC2IqbXH//2gAIAQMCBj8Cfxxw1CowyAqCsdaLJuxjPLT9bD88KwZ+MhKyEBFx/9oACAEBAQY/AujKNb4jZ80YXujQ3nbFbJMid0SyHtc0SOXjTBLbq3Sl90/cAe8L0ZbeNHsVHCc4L6d1yVRcQJWnLOKyaLiy2rNmXMeclwiI6hWsI6mYrmeFAoqNXe7a6Xoe9Q8hhtjls9wiQmqBaZVmQJ5Ge511Vpap2dmPvdeTyarvpXNM8MghCW4RN6ITm+pPVi7s1BJ5MMEIbBCG1GDGNqMYxqbmtY2jWom1EspIA5fNbV1xEYwOTR2dEaAon8ytKdePzdJ/oXP+7B/vTWkyUZ8b6sEkKp4uZzvkHNm4UpTocMcNv//aAAgBAQMBPyHw+6iO6Q4ooNAm7jnRPR+CXegJVh7pKZhnXk3QfpMcDj6TUrdDxpEOfiVnWCw6FNAWuFAXAEN6OutU5JpnYQcbIKKzKdvCwT0TNuN3r/J/L4T/2gAIAQIDAT8h8+QoeSifAmdnYL7J/Yq8j//aAAgBAwMBPyHz88ezh1Gn7Un3tJypi88+id2248H71+9//9oADAMBAAIRAxEAABAAAAQAAAIgAPgf/9oACAEBAwE/EPDSbTmFihpiHGdP4vAOHbuDpJggmTrqq/Yx5AyezllirA6i1kBiHO7QVsBSQOaJpMQ4LwWxwCDjeslz6oV2JWQqUQYGft+G6z1Qw2Jonx0i1RtUjn7evZmvzefv310/H4573//aAAgBAgMBPxDz8VDXk1QX6RsM41LGt3YLOMc3lepJM2+B51+t/wD/2gAIAQMDAT8Q89ZAzIjVNiIVUgkfTc0BKWwyWYHS+4okbt1o40d3/9k=') /*/Images/tt_aereo.jpg*/;
                    padding-left: 35px;
                    background-repeat: no-repeat;
                    font-size: 27px;
                }
                span.tt-mare{
                    background:url('data:image/jpeg;base64,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') /*/Images/tt_mare.jpg*/;
                    padding-left: 35px;
                    background-repeat: no-repeat;
                    font-size: 21px;
                }
                span.tt-terra{
                    background:url('data:image/jpeg;base64,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') /*/Images/tt_terrestre.jpg*/;
                    padding-left: 35px;
                    background-repeat: no-repeat;
                    font-size: 17px;
                }
            }

            &:last-child {
                border-left: 1px solid #6c6c6c;
                position: relative;

                img {
                    padding-left: 5px;
                }

                div.border-mask {
                    position: absolute;
                    top: 25%;
                    left: -1px;
                    width: 1px;
                    height: 75%;
                    background-color: #fff;
                }
            }
        }
    }

.shipmentdetailtableheading {
    text-transform: lowercase !important;
}
}
.main-stock-managment {
    float: left;
    width: 65%;

    .lablefiled {
        border: medium none;
        color: #444;
        float: right;
        font-size: 1em;
        margin-left: 3px;
        margin-right: 3px;
        margin-top: 5px;
    }
}

.stock-managment {
    border: 2px solid #dadada;
    border-radius: 0;
    float: right;
    font-size: 11px;
    height: 30px;
    margin: 0;
    padding: 4px;
    width: 262px;
}

.move-left{
    float:left !important;
}
.stockTableTRHide{
    display:none;
}
.stockTableTRShow{
    display:table-row;
}
